<template>
  <div>
    <div class="container pt-5 pb-4 text-md-justify">
      
      <div
        class="h1 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
      >
        <div class="text-uppercase">{{ $t('magazin.4.title') }}</div>
      <b-button
        :href="
              '/magazin/BehindTheScenes_4' +
                $i18n.locale.toUpperCase() + '.pdf'
            "
        target="_blank"
        download
        size="sm"
        variant="primary"
        class="ml-2 margin-left text-uppercase"
        >{{ $t('button.downloadPdf') }}
      </b-button>
      </div>
    </div>

    <div class="bg-section-gradient section-border-top section-border-bottom">
      <div class="mt-4 d-flex align-items-center flex-column w-100">
        <div style="max-width:800px;">
          <div
              class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start justify-content-center"
          >
              <div class="text-uppercase">{{ $t('magazin.4.intro') }}</div>
          </div>
        </div>

        <div class="mt-4 d-flex align-items-center flex-column w-100">
          <div style="max-width:800px;">
            <div class="col-12">
              <div
                class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-uppercase">{{ $t('magazin.4.text1') }}</div>
              </div>
              <b-img-lazy
                :src="
                  require('~/assets/images/magazin/ariald_behind_the_scenes_4.png?resize&size=550')
                    .src
                "
                alt=""
                class="full-width mb-4 mt-4"
              />
            </div>
            <div class="col-12">
              <div
                class="h4 d-flex align-items-md-center flex-column flex-md-row align-items-start mb-4"
              >
                <div class="text-uppercase">
                  {{ $t('magazin.4.text2') }}
                </div>
              </div>
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text3') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text4'))"></div>
              </div>
            </div>


            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text5') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text6'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text7') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text8'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text9') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text10'))"></div>
              </div>
            </div>

            <div class="col-12">
              <b-img-lazy
                :src="
                  require('~/assets/images/magazin/exchange_behind_the_scenes_4.png?resize&size=550')
                    .src
                "
                alt=""
                class="full-width mb-4 mt-4"
              />
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-uppercase">
                  {{ $t('magazin.4.text11') }}
                </div>
              </div>
            </div>

             <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text12') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text13'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text14') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text15'))"></div>
              </div>
            </div>

             <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text16') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text17'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text24') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text25'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text26') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text27'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text28') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text29'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text30') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text31'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text32') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text33'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text34') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text35'))"></div>
              </div>
            </div>

          <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                   {{ $t('magazin.4.text36') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text37'))"></div>
              </div>
            </div>


            <div class="col-12">
              <b-img-lazy
                :src="
                  require('~/assets/images/magazin/bag_behind_the_scenes_4.png?resize&size=550')
                    .src
                "
                alt=""
                class="full-width mb-4 mt-4"
              />
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-uppercase">
                  {{ $t('magazin.4.text18') }}
                </div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text19') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text20'))"></div>
              </div>
            </div>

            <div class="col-12">
              <div
                class="h5 d-flex align-items-md-center flex-column flex-md-row align-items-start"
              >
                <div class="text-bold">
                  {{ $t('magazin.4.text21') }}
                </div>
              </div>
              <div class="text-md-justify font-italic">
                <div v-html="$marked($t('magazin.4.text22'))"></div>
              </div>
            </div>

            <div class="col-12 pt-5">
                <div class="text-md-justify">
                  <div v-html="$marked($t('magazin.4.text23'))"></div>
                </div>
                <b-img-lazy
                    :src="
                      require('~/assets/images/magazin/small-yubo.png?resize&size=550')
                      .src
                      "
                    alt=""
                    class=""
                />
                <div class="text-md-justify">
                  <div v-html="$marked($t('magazin.goodbye'))"></div>
                </div>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
img.figurine {
  width: 34%;
}

@media (max-width: 991.98px) {
  img.figurine {
    width: 25%;
  }
}
</style>
